- Qt 6.4
- Qt 3D
- C++ Classes
- Qt3DLogic
- QLogicAspect
- Qt 6.4.2 Reference Documentation

# QLogicAspect Class

class Qt3DLogic::QLogicAspect

Responsible for handling frame synchronization jobs. More...

Header: | #include <QLogicAspect>
CMake: | find_package(Qt6 REQUIRED COMPONENTS 3dlogic) target_link_libraries(mytarget PRIVATE Qt6::3dlogic)
qmake: | QT += 3dlogic
Since: | Qt 5.7
Inherits: | Qt3DCore::QAbstractAspect

- List of all members, including inherited members

## Public Functions

| QLogicAspect(QObject *parent = nullptr)

## Detailed Description

## Member Function Documentation

### QLogicAspect::QLogicAspect(QObject *parent = nullptr)

Constructs a new Qt3DLogic::QLogicAspect instance with parent.